%YAML 1.1
---
connection: &disco-l475-03
  accepter: telnet,7101
  enable: on
  options:
    kickolduser: false
    telnet-brk-on-sync: true
    banner: \r\n Disco l475 IoT1 01 \p [\s]\r\n\r\n
  connector: serialdev,
             /dev/serial/by-id/usb-STMicroelectronics_STM32_STLink_0672FF575654888367184008-if02,
             115200n81,local
